# cf.cellwi

`cf.``cellwi`(value0, value1, units=None)

  Return a `cf.Query` object for coordinate cell bounds being within a range.

  In this context, a coordinate is any object which has `lower_bounds` and `upper_bounds` attributes.

  `cf.cellwi(value0, value1)` is equivalent to `cf.ge(value0, attr='lower_bounds') & cf.le(value1, attr='upper_bounds')`.

  New in version 1.0.

  See also

  `cf.cellge`, `cf.cellgt`, `cf.cellle`, `cf.celllt`, `cf.cellsize`, `cf.cellwo`, `cf.wi`

  Parameters: |
  Returns: | out: `cf.Query` The query object.
  Examples: |